<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67dd12b13ebf175fbac727d4683c17b3">
  <dict>
    <!--2021-09-17 15:19:16.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-02-14 17:49:06.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:19:16.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2021-09-17 15:19:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:16.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:19:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:19:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:19:16.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_number">*90</string>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
